@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* link
----------------------------------------------------------------------*/
a:link {
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}

/* pcNone,spNone
----------------------------------------------------------*/
@media only screen and (min-width: 769px) {
  /* show
  ----------*/
  .pcBlock {
    display: block;
  }

  .spBlock {
    display: none;
  }

  .pcBlock-i {
    display: inline-block;
  }

  .spBlock-i {
    display: none;
  }

  /* hide
  ----------*/
  .pcNone {
    display: none;
  }

  .spNone {
    display: block;
  }

  .pcNone-i {
    display: none;
  }

  .spNone-i {
    display: inline;
  }
}
@media only screen and (max-width: 768px) {
  /* show
  ----------*/
  .pcBlock {
    display: none;
  }

  .spBlock {
    display: block;
  }

  .pcBlock-i {
    display: none;
  }

  .spBlock-i {
    display: inline-block;
  }

  /* hide
  ----------*/
  .pcNone {
    display: block;
  }

  .spNone {
    display: none;
  }

  .pcNone-i {
    display: inline;
  }

  .spNone-i {
    display: none;
  }
}
.photoListMod {
  display: flex;
  flex-wrap: wrap;
  margin-top: 70px;
}
.photoListMod li .txt {
  text-align: center;
}

@media only screen and (min-width: 769px) {
  .photoListMod li {
    width: 33.3%;
  }
  .photoListMod li:nth-child(n+4) {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 768px) {
  .photoListMod li {
    width: 50%;
  }
  .photoListMod li:nth-child(n+3) {
    margin-top: 30px;
  }
}
.officeSect {
  padding: 70px 0;
}
.officeSect .inner .sectMain {
  padding-top: 30px;
}

@media only screen and (min-width: 769px) {
  .officeSect .inner .sectMain .lead {
    text-align: center;
  }
}
.mapSect {
  padding: 70px 0;
}
.mapSect .inner .sectMain {
  padding-top: 30px;
}
.mapSect .inner .sectMain .img01 {
  width: 100%;
  margin-top: 50px;
}

@media only screen and (min-width: 769px) {
  .mapSect {
    padding: 70px 0;
  }
  .mapSect .inner .sectMain .lead {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .mapSect {
    padding: 70px 0;
  }
  .mapSect .inner .sectMain .lead {
    margin-top: 30px;
  }
}
.factorySect {
  padding-bottom: 140px;
}
.factorySect .inner .sectMain {
  margin-top: 50px;
}
.factorySect .inner .sectMain .tblList li .listMain .aboutTbl {
  border-spacing: 0;
}
.factorySect .inner .sectMain .tblList li .listMain .aboutTbl tbody {
  text-align: left;
}
.factorySect .inner .sectMain .tblList li .listMain .aboutTbl tbody tr th, .factorySect .inner .sectMain .tblList li .listMain .aboutTbl tbody tr td {
  padding: 20px 30px;
}
.factorySect .inner .sectMain .tblList li .listMain .aboutTbl tbody tr th {
  border-bottom: 1px solid #0276BF;
  font-weight: bold;
}
.factorySect .inner .sectMain .tblList li .listMain .aboutTbl tbody tr td {
  border-bottom: 1px solid #ccc;
}
.factorySect .inner .sectMain .tblList li .listMain .img01 {
  box-sizing: border-box;
  border: 1px solid #aaa;
}
.factorySect .inner .sectMain .tblList li .listMain .btn01 {
  margin-top: 30px;
}
.factorySect .inner .sectMain .tblList li .listMain .btn01 a {
  margin: 0 auto;
}

@media only screen and (min-width: 769px) {
  .factorySect .inner .sectMain .tblList {
    display: flex;
    justify-content: center;
  }
  .factorySect .inner .sectMain .tblList li {
    width: 50%;
  }
  .factorySect .inner .sectMain .tblList li .listMain {
    padding: 30px 40px 0;
  }
  .factorySect .inner .sectMain .tblList .aboutTbl tbody tr:first-child th:first-child {
    border-top: 1px solid #0276BF;
  }
  .factorySect .inner .sectMain .tblList .aboutTbl tbody tr:first-child td:last-child {
    border-top: 1px solid #ccc;
  }
  .factorySect .inner .sectMain .tblList .aboutTbl tbody tr th {
    min-width: 170px;
  }
  .factorySect .inner .sectMain .tblList .aboutTbl tbody tr td {
    width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .factorySect .inner .sectMain .tblList li + li {
    margin-top: 50px;
  }
  .factorySect .inner .sectMain .tblList li .listMain {
    padding: 30px 0 0;
  }
  .factorySect .inner .sectMain .tblList li .aboutTbl {
    width: 100%;
  }
  .factorySect .inner .sectMain .tblList li .aboutTbl tbody tr th, .factorySect .inner .sectMain .tblList li .aboutTbl tbody tr td {
    width: 50%;
  }
}
